@font-face {
  font-family: "iconfont"; /* Project id 3831950 */
  src: url('iconfont.eot?t=1725520783634'); /* IE9 */
  src: url('iconfont.eot?t=1725520783634#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('iconfont.woff2?t=1725520783634') format('woff2'),
       url('iconfont.woff?t=1725520783634') format('woff'),
       url('iconfont.ttf?t=1725520783634') format('truetype'),
       url('iconfont.svg?t=1725520783634#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-xingzhuang:before {
  content: "\e80b";
}

.icon-guanbi:before {
  content: "\e72e";
}

.icon-nav:before {
  content: "\e756";
}

.icon-zhankai:before {
  content: "\e71d";
}

.icon-zuo-:before {
  content: "\e71e";
}

.icon-shouqi:before {
  content: "\e720";
}

.icon-you:before {
  content: "\e721";
}

.icon-search:before {
  content: "\e722";
}

.icon-Filter:before {
  content: "\e723";
}

.icon-zuo:before {
  content: "\e724";
}

.icon-xuanzhong:before {
  content: "\e728";
}

.icon-you-:before {
  content: "\e729";
}

.icon-jinru:before {
  content: "\e72a";
}

.icon-anquan:before {
  content: "\e72b";
}

.icon-xing:before {
  content: "\e72c";
}

.icon-fanhuidingbu:before {
  content: "\e72d";
}

.icon-kaishi:before {
  content: "\e71c";
}

.icon-a-GooglePlaylogo:before {
  content: "\e71f";
}

.icon-apple:before {
  content: "\e726";
}

.icon-quanpingsuoxiao:before {
  content: "\e725";
}

.icon-quanpingfangda:before {
  content: "\e727";
}

